
NETGEAR GS724TS+A503FOC network switch Unmanaged
Model GS724TS+A503FOC
36 specifications
- Speed1 Gbit/s
- ConnectivityWired
- Weight2.98 kg
- Switch typeUnmanaged
- Basic switching RJ-45 Ethernet ports quantity24
- Copper ethernet cabling technology1000BASE-T, 100BASE-TX, 10BASE-T
Overview
- Speed
- 1 Gbit/s
- Connectivity
- Wired
- Weight
- 2.98 kg
- Switch type
- Unmanaged
- Basic switching RJ-45 Ethernet ports quantity
- 24
- Copper ethernet cabling technology
- 1000BASE-T, 100BASE-TX, 10BASE-T
- Brand
- NETGEAR
- Category
- Network Switch
- Model
- GS724TS+A503FOC
- Part number
- GS724TS+A503FOC
- Also known as
- NETGEAR GS724TS+A503FOC network switch Unmanaged
Specifications
36 specifications in 13 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Unmanaged |
| Quality of Service (QoS) support | Yes |
| MIB support | RFC 1213 MIB II, RFC 1643, RFC 1493, RFC 2131 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 24 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| Copper ethernet cabling technology | 1000BASE-T, 100BASE-TX, 10BASE-T |
| Port mirroring | Yes |
| Full duplex | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 8000 entries |
| Maximum data transfer rate | 1 Gbit/s |
Security
| Specification | Value |
|---|---|
| Access Control List (ACL) | Yes |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
Design
| Specification | Value |
|---|---|
| Stackable | Yes |
| Safety | CE mark, CUL 60950 (Listed)/ EN60950 |
Performance
| Specification | Value |
|---|---|
| Mean time between failures (MTBF) | 100.000 h |
Power
| Specification | Value |
|---|---|
| Power consumption (typical) | 35.1 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Other features
| Specification | Value |
|---|---|
| Latency | 20 µ |
| Data transfer rate | 1000 Mbit/s |
| Dimensions (WxDxH) | 440 x 205 x 43.2 mm |
| Connectivity technology | Wired |
| Bandwidth | 48 Gbit/s |
| Authentication method | 802.1x |
| Networking features | Ethernet, Fast Ethernet, Gigabit Ethernet |
| Power requirements | 100-240VAC/50-60 |
| Electromagnetic emissions | CE mark, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick |
| I/O ports | 24 x 10/100/1000 Mbps 4 x SFP |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 50 °C |
| Storage temperature (T-T) | -20 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 10 - 95% |
| Relative humidity | 3000 |
Weight & dimensions
| Specification | Value |
|---|---|
| Weight | 2.98 kg |
What people say
Reviews & ratings
NETGEAR GS724TS+A503FOC network switch Unmanaged
No reviews yet
Be the first to tell others how NETGEAR GS724TS+A503FOC network switch Unmanaged works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare NETGEAR GS724TS+A503FOC network switch Unmanaged
All network switch comparisons- NETGEAR GS724TS+A503FOC network switch Unmanaged vsNETGEAR ProSafe 24Port 10/100 Smart SwitchCompare specs
- NETGEAR GS724TS+A503FOC network switch Unmanaged vsNETGEAR 5 Port Fast Ethernet (10 / 100) Network Switch (4 Pack)Compare specs
- NETGEAR GS724TS+A503FOC network switch Unmanaged vsNETGEAR GS748TS+A503FOC network switch UnmanagedCompare specs
- NETGEAR GS724TS+A503FOC network switch Unmanaged vsNETGEAR 8 Port Fast Ethernet (10 / 100) Network SwitchCompare specs
- NETGEAR GS724TS+A503FOC network switch Unmanaged vsZyxel ES-1024B UnmanagedCompare specs
- NETGEAR GS724TS+A503FOC network switch Unmanaged vsAllied Telesis 4x 10/100TX ports + 1x 100FX(SC) unmanaged FE Switch w/ External PSU, EU power adapterCompare specs
- NETGEAR GS724TS+A503FOC network switch Unmanaged vsAllied Telesis 10/100/1000T x 24 ports modular GE L3 Switch w/ 2x 30Gbps exp. bays + APOS, DC power supplyCompare specs
- NETGEAR GS724TS+A503FOC network switch Unmanaged vsZyxel ES-2724 network switch Managed L3 BlackCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















